/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
/* Note that root font-size is 16px */
.navbar{
    padding: 0!important;
}
button, input, optgroup, select, textarea, body{
    font-family: DroidNaskh, tahoma, verdan, sans-serif
}
.sut-upper-menu ul, .sut-bottom-menu ul{
    -webkit-padding-start: 0px;
    padding-right: 0;
}
.form-control:focus {
    border-color: #6c0c65; /* Added To colours */
}
body {
    background-color: #ededed; /* Added To colours */
    padding-bottom: 0;
    color: #5a5a5a; /* Added To colours */
    text-align: start;
}
a:hover{
    text-decoration: none;
    color: #eaeaea;  /* Added To colours */
}
a{
    text-decoration: none;
    color: #ffffff;  /* Added To colours */
}
.sut-slide-link{
    color: #ffffff;  /* Added To colours */
    text-shadow: 0 0 1.25rem black;
    transition: all .3s ease;
}
.sut-slide-link:hover, .sut-slide-link:focus, .sut-slide-link:active{
    color: #e6e6e6; /* Added To colours */
    text-decoration: none;

}
.language-select{
    color: #c4c4c4; /* Added To colours */
    font-size: .8rem;
    border: 1px #d9d9d9 solid; /* Added To colours */
    border-radius: .2rem;
    padding: .1rem .5rem 0 .5rem;
    margin-right: 2px;
}
.sut-search{
    height: 1.5rem;
    font-size: .8rem;
    opacity: .8;
    transition: all .3s ease;
}
.sut-search:hover{
    opacity: .9;
}
.sut-search:focus{
    opacity: 1;
}

.blur-screen{-webkit-filter: blur(4px);
    filter: blur(4px);
    pointer-events: none;
    transform: scale(1.005);
    /* overflow: visible; */
    overflow: scroll;
    overflow-x: hidden;}

.sut-upper-menu{
    background-color: #414141; /* Added To colours */
    color: #ffffff; /* Added To colours */
    border-bottom: #430c3f 1px solid; /* Added To colours */
    padding: 0 1rem;
}
a:focus {
    outline: none!important;
    color: inherit!important;
    text-decoration: none!important;
}
.sut-upper-menu .nav-link{
    color: #ffffff; /* Added To colours */
    padding: .3rem .7rem!important;
    font-size: .75rem;
    transition: all .3s ease;
}
.carousel-item img {
    width: 100%;
    height: 30em;
    object-fit: cover;
    overflow: hidden;
}
.dropdown-item {
    text-align: start;
}


.sut-upper-menu .nav-link:hover{
    background-color: rgba(0, 0, 0, 0.25);
    color: #ebebeb;
}
.sut-bottom-menu .nav-link:hover{
    background-color: rgba(0, 0, 0, 0.20);
    color: #ebebeb;
}

.nav-link .disabled{
    color:#636b72!important;
}


/*Useless*/
.sut-middle-menu > a{
    padding-top: .7rem;
    padding-bottom: .7rem;
}

.sut-middle-menu, .sut-bottom-menu{
    background-color: #6c0c65; /* Added To colours */
    color: #ffffff; /* Added To colours */
    border-bottom: #430c3f .0625rem solid; /* Added To colours */
}

.sut-middle-menu{
    padding: .7rem 0;
    text-align: center;
}

.sut-bottom-menu a{
    color: #ffffff; /* Added To colours */
}

.sut-bottom-menu .dropdown-item{
    color: #430c3f; /* Added To colours */
}

.sut-dark-news img{
    border-radius: .25rem;
}

.more-news-link{
    background: #121212!important;  /* Added To colours */
    color: #ffffff!important; /* Added To colours */
}
.more-news-section{
    margin-top: 2rem;
    margin-bottom: 1rem;
}

.more-events-section{
    padding-top: .5rem;
    padding-bottom: 1rem;
    background-color: #212121;  /* Added To colours */
}
.sut-bottom-menu{
    padding: 0 1rem!important;
}

.sut-main-links{
    text-align: center;
    margin-right: -15px;
    margin-left: -15px;
    background-image: url(/themes/sadjad_university/images/col-bg-sj.png);
}
.sut-main-links-section h4{
    font-size: 1rem;
}
.sut-main-links-section:nth-child(1) .sut-main-links-anchor{
    color: #128774; /* Added To colours */
}
.sut-main-links-section:nth-child(2) .sut-main-links-anchor{
    color: #0270b4; /* Added To colours */
}
.sut-main-links-section:nth-child(3) .sut-main-links-anchor{
    color: #d87427; /* Added To colours */
}
.sut-main-links-section:nth-child(4) .sut-main-links-anchor{
    color: #6c3463; /* Added To colours */
}
.sut-main-links-section:nth-child(5) .sut-main-links-anchor{
    color: #6c1618; /* Added To colours */
}

.sut-main-links-section:nth-child(1){
    background-color: #128774; /* Added To colours */
    background-image: url(/themes/sadjad_university/images/1.png);
}
.sut-main-links-section:nth-child(2){
    background-color: #0270b4; /* Added To colours */
    background-image: url(/themes/sadjad_university/images/2.png);
}
.sut-main-links-section:nth-child(3){
    background-color: #d87427; /* Added To colours */
    background-image: url(/themes/sadjad_university/images/3.png);
}
.sut-main-links-section:nth-child(4){
    background-color: #6c3463; /* Added To colours */
    background-image: url(/themes/sadjad_university/images/4.png);
}
.sut-main-links-section:nth-child(5){
    background-color: #6c1618; /* Added To colours */
    background-image: url(/themes/sadjad_university/images/5.png);
}
.sut-main-links-section{
    color: #ffffff; /* Added To colours */
    padding: 2.2rem 0;
    width: 270px;
    height: 362px;
    display: inline-block;

}
.sut-main-links-section p{
    font-size: .85rem;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    margin: 1rem 2rem .5rem 2rem;
    padding-top: 1rem;
    padding-bottom: 1.2rem;
    font-weight: 200;
    text-align: justify;
    height: 7rem;
}
.sut-main-links-section>img{
    max-width: 4.5rem;
    margin-bottom: 1rem;
}
.sut-main-links-anchor svg, .sut-dark-news-anchor svg, .cta-button svg{
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.sut-main-links-anchor:hover{
    color: #000000;  /* Added To colours */
}

.sut-quick-link-container:hover{
    background-color: #d2d2d2;  /* Added To colours */
}
.sut-quick-link-container{
    padding: 1rem;
    border-radius: .5rem;
    background-color: #e1e1e1;  /* Added To colours */
    text-align: left;

    height: 100%;

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


.main-carousel-links{
    width: 100%;
    height: 28rem;
    overflow: hidden;
}
.main-carousel .flickity-page-dots { bottom: 10px; }
.main-carousel .flickity-page-dots .dot{
    background: #ffffff; /* Added To colours */
}
.main-carousel h2{
    font-weight: bold;
}
.main-carousel .slide{
    width: 100%;
    height: 28em;
    object-fit: cover;

}
/* fade in image when loaded */
/*.carousel-cell-image {*/
/*transition: opacity 0.4s;*/
/*opacity: 0;*/
/*}*/

/*.carousel-cell-image.flickity-lazyloaded,*/
/*.carousel-cell-image.flickity-lazyerror {*/
/*opacity: 1;*/
/*}*/



/*----*/

.carousel {
    background: #000000;  /* Added To colours */
}

.carousel-cell {
    width: 100%;

    /* flex-box, center image in cell */

}

/*.carousel-cell img {*/


/* dim unselected */
/*opacity: 1;*/
/*-webkit-transform: scale(1.05);*/
/*transform: scale(1.05);*/
/*-webkit-filter: blur(6px);*/
/*filter: blur(6px);*/
/*-webkit-transition: opacity 0.3s, -webkit-transform 0.3s, transform 0.3s, -webkit-filter 0.3s, filter 0.3s;*/
/*transition: opacity 0.3s, transform 0.3s, filter 0.3s;*/
/*}*/

/* brighten selected image */
/*.carousel-cell.is-selected img {*/
/*opacity: 1;*/
/*-webkit-transform: scale(1);*/
/*transform: scale(1);*/
/*-webkit-filter: none;*/
/*filter: none;*/
/*}*/

/*@media screen and ( min-width: 768px ) {*/
/*.carousel-cell {*/
/*height: 400px;*/
/*}*/
/*}*/

@media screen and ( min-width: 960px ) {
    .carousel-cell {
        width: 100%;
    }
}

/* buttons, no circle */
.flickity-prev-next-button {
    width: 60px;
    height: 60px;
    background: transparent;
    opacity: 0.6;
}
.flickity-prev-next-button:hover {
    background: transparent;
    opacity: 1;
}
/* arrow color */
.flickity-prev-next-button .arrow {
    fill: #ffffff; /* Added To colours */
}
.flickity-prev-next-button.no-svg {
    color: #ffffff; /* Added To colours */
}
/* closer to edge */
.flickity-prev-next-button.previous { left: 0; }
.flickity-prev-next-button.next { right: 0; }
/* hide disabled button */
.flickity-prev-next-button:disabled {
    display: none;
}

/*----*/






.sut-quick-link{
    /*padding-right: 5px!important;*/
    /*padding-left: 5px!important;*/
    /*margin: 1.5rem 1rem;*/
    padding: 10px 5px!important;

}
.sut-main-links2{
    text-align: center;
    /*background-color: #ededed;*/ /* inherited from body*/
    /*padding-right: 15px;*/
    /*padding-left: 15px;*/
}
.sut-main-links2 .image-container{
    width: 25%
}
.sut-main-links2 h4{
    color: #6c0c65; /* Added To colours */
    margin-bottom: 0!important;
    width: 75%;
    font-weight: 700;
    font-size: .9rem;
}
.sut-main-links2 p{
    color: #000000;  /* Added To colours */
    margin-bottom: 0!important;
    padding-top: .5rem;
    font-size: small;
    text-align: justify;
}





.sut-dark-news{
    background-color: #212121;  /* Added To colours */
    border-top: 1px solid #c3bdb7;
}
.sut-dark-news .sut-dark-news-section{
    padding: 2rem;
    text-align: center;
}
.sut-dark-news .sut-dark-news-section-sec{
    padding: 2rem;
}
.sut-dark-news .event-sec p, .sut-dark-news .event-main p, .sut-dark-news .event-prev p{
    margin-bottom: .5rem;
    text-align: justify;
}
.sut-dark-news .sut-dark-news-section-sec .event-main h2{
    font-weight: 900;
    font-size: 1.2rem;
    text-align: justify;
    color: ; /* Added To colours */
    border-bottom: .2rem solid #404040; /* Added To colours */
    /* display: inline-block; */
    padding: 0 0 1rem 0;
    line-height: 1.7rem;
}
.sut-dark-news .sut-dark-news-section-sec .event-prev h2{
    /*font-weight: normal;*/
    font-size: .8rem;
    text-align: justify;
    color: ;
    border-bottom: .1rem solid #404040; /* Added To colours */
    /* display: inline-block; */
    padding: 0 0 .3rem 0;
    line-height: normal;
    font-weight: bold;
}
.sut-dark-news-section-sec .event-time p{
    display: inline;
}
.sut-dark-news-section-sec .event-prev .event-time{
    position: relative;
    top: .5rem;
    color: #797979; /* Added To colours */
    font-size: .8rem;
}
.sut-dark-news .sut-dark-news-section-sec .event-prev .event-sec-link a{
    padding: .3rem .5rem!important;
    font-size: .7rem;
    margin-bottom: 2rem;
    /*opacity: .7;*/
}
.sut-dark-news .sut-dark-news-section-sec .event-sec h2{
    font-weight: 900;
    font-size: .8rem;
    text-align: justify;
    color: #ffffff; /* Added To colours */
    border-bottom: .2rem solid #404040; /* Added To colours */
    /* display: inline-block; */
    padding: 0 0 1rem 0;
    line-height: 1.7rem;
}
.sut-dark-news .sut-dark-news-section-sec .event-sec-link{
    text-align: left;
    padding: 0!important;
}
.sut-dark-news .sut-dark-news-section-sec .event-sec-link a{
    padding: .3rem .5rem!important;
    font-size: smaller;
    margin-bottom: 3rem;
}
.sut-dark-news .sut-dark-news-section h4{
    font-weight: 900;
    font-size: 1.6rem;
    color: #ffffff; /* Added To colours */
    border-bottom: .2rem solid #404040; /* Added To colours */
    display: inline-block;
    padding: 0 1rem 1.5rem 1rem;
    line-height: 150%;
}
.sut-dark-news .sut-dark-news-section p{
    color: #c7c7c7;
    padding: 1rem 0 0 0;
    font-size: 1rem;
}
.sut-dark-news .sut-dark-news-section .event-time{
    color: #797979; /* Added To colours */
    padding-bottom: 2rem;
}
.sut-dark-news img{
    margin: 1rem;
}
.sut-dark-news .left-image-event{
    text-align: center;
}
.sut-dark-news-anchor{
    color: #ffffff!important; /* Added To colours */
    background: #6c0c65!important; /* Added To colours */
}

#main-events{
    background-color: #212121;  /* Added To colours */
}

#main-news{
    padding: .4rem;
    color: #666666;
}
.news-section img{
    border-radius:.25rem!important
}
.news-section .news, .news-summary, .zoom-link, .zoom-link-for-event img {
    -webkit-transition: all 100ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 100ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 100ms ease-in;
    -moz-transform: scale(1);
    transition: all 100ms ease-in;
    transform: scale(1);
}
#main-news .news-main-on-top h2{
    font-weight: 700;
    line-height: normal;
    font-size: .9rem!important;
    margin-bottom: .5rem;
}
#main-news .news-main-on-top h3{
    background-color: #5d5d5d;
    margin-bottom: 1rem;
}
#main-news .news-main-on-top{
    margin-bottom: 1rem;
}
.news-section .news:hover, .news-summary:hover, .zoom-link:hover, .zoom-link-for-event img:hover{
    transform: scale(1.02);
    -webkit-transition: all 100ms ease-in;
    -webkit-transform: scale(1.02);
    -ms-transition: all 100ms ease-in;
    -ms-transform: scale(1.02);
    -moz-transition: all 100ms ease-in;
    -moz-transform: scale(1.02);
    transition: all 100ms ease-in;
}
#main-news h2, #main-news h2 a{
    margin-bottom: .1rem;
    padding-top: .5rem;
    color: #6c0c65!important; /* Added To colours */
    font-size: .8rem!important;
    line-height: 1.5rem;
    font-weight: 700;
}
#main-news h3{
    display: inline-block;
    border-radius: .15rem;
    background-color: #6c0c65; /* Added To colours */
    font-weight: 100;
    margin: 0;
    padding: .2rem;
    color: #ffffff!important; /* Added To colours */
    font-size: .8rem;
    text-align: right;
}
#main-news .news{
    text-align: left;
}

/*Footer Section*/
.footer-left-side ul li{
    padding-right: 1rem;
    text-indent: -.5rem;
    text-align: justify;
}

.btn-red {
    color: #ffffff; /* Added To colours */
    background-color: ; /* Added To colours */
    border-color: ;  /* Added To colours */
}

.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active,
.open .dropdown-toggle.btn-red {
    color: #ffffff; /* Added To colours */
    background-color: #4d0c50;  /* Added To colours */
    border-color: #430c3f; /* Added To colours */
}

.btn-red:active,
.btn-red.active,
.open .dropdown-toggle.btn-red {
    background-image: none;
}

.btn-red.disabled,
.btn-red[disabled],
fieldset[disabled] .btn-red,
.btn-red.disabled:hover,
.btn-red[disabled]:hover,
fieldset[disabled] .btn-red:hover,
.btn-red.disabled:focus,
.btn-red[disabled]:focus,
fieldset[disabled] .btn-red:focus,
.btn-red.disabled:active,
.btn-red[disabled]:active,
fieldset[disabled] .btn-red:active,
.btn-red.disabled.active,
.btn-red[disabled].active,
fieldset[disabled] .btn-red.active {
    background-color: #6c0c65; /* Added To colours */
    border-color: #430c3f; /* Added To colours */
}

.btn-red .badge {
    color: #6c0c65; /* Added To colours */
    background-color: #ffffff; /* Added To colours */
}


.btn-blue {
    color: #ffffff; /* Added To colours */
    background-color: #35b9e6; /* Added To colours */
    border-color: #21a1cc; /* Added To colours */
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue {
    color: #ffffff; /* Added To colours */
    background-color: #2891b5;
    border-color: #21a1cc; /* Added To colours */
}

.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue {
    background-image: none;
}

.btn-blue.disabled,
.btn-blue[disabled],
fieldset[disabled] .btn-blue,
.btn-blue.disabled:hover,
.btn-blue[disabled]:hover,
fieldset[disabled] .btn-blue:hover,
.btn-blue.disabled:focus,
.btn-blue[disabled]:focus,
fieldset[disabled] .btn-blue:focus,
.btn-blue.disabled:active,
.btn-blue[disabled]:active,
fieldset[disabled] .btn-blue:active,
.btn-blue.disabled.active,
.btn-blue[disabled].active,
fieldset[disabled] .btn-blue.active {
    background-color: #35b9e6; /* Added To colours */
    border-color: #21a1cc; /* Added To colours */
}

.btn-blue .badge {
    color: #35b9e6; /* Added To colours */
    background-color: #ffffff; /* Added To colours */
}
.social-links a{
    padding: 5px!important;
}
.footer-left-side ul{
    /*//todo: mobile fridnly*/
    /*width: 80%;*/
    text-align: right;
    margin-top: 1rem;
    font-weight: 100;
    list-style: none;
    color: #ffffff; /* Added To colours */
    padding-right: 0!important;
    font-size: .8rem;
}
.btn-red-aparat {
    color: #ffffff; /* Added To colours */
    background-color: #ec1414; /* Added To colours */
    border-color: #de0808; /* Added To colours */
}

.btn-red-aparat:hover,
.btn-red-aparat:focus,
.btn-red-aparat:active,
.btn-red-aparat.active,
.open .dropdown-toggle.btn-red-aparat {
    color: #ffffff; /* Added To colours */
    background-color: #cf0f0f; /* Added To colours */
    border-color: #de0808; /* Added To colours */
}

.btn-red-aparat:active,
.btn-red-aparat.active,
.open .dropdown-toggle.btn-red-aparat {
    background-image: none;
}

.btn-red-aparat.disabled,
.btn-red-aparat[disabled],
fieldset[disabled] .btn-red-aparat,
.btn-red-aparat.disabled:hover,
.btn-red-aparat[disabled]:hover,
fieldset[disabled] .btn-red-aparat:hover,
.btn-red-aparat.disabled:focus,
.btn-red-aparat[disabled]:focus,
fieldset[disabled] .btn-red-aparat:focus,
.btn-red-aparat.disabled:active,
.btn-red-aparat[disabled]:active,
fieldset[disabled] .btn-red-aparat:active,
.btn-red-aparat.disabled.active,
.btn-red-aparat[disabled].active,
fieldset[disabled] .btn-red-aparat.active {
    background-color: #ec1414; /* Added To colours */
    border-color: #de0808; /* Added To colours */
}

.btn-red-aparat .badge {
    color: #ec1414; /* Added To colours */
    background-color: #ffffff; /* Added To colours */
}
.footer-left-side i.fa-red{
    color: ; /* Added To colours */
    padding-left: .5rem;
}
.footer-left-side > .row{
    margin-bottom: .5rem;
}
footer{
    background-color: !important; /* Added To colours */
}
footer ul a {
    color: !important;
}
footer ul a:hover {
    color: #ffffff!important;
}

.sut-dark-news-section-sec .event-time{
    position: relative;
    top: .5rem;
    color: #797979; /* Added To colours */
    font-size: .9rem;
}

#main-news .news h2{
    text-align: right;
}

#main-news .news a{
    color: #6c0c65!important; /* Added To colours */
    text-align: left!important;
    font-size: small;
    font-weight: bold;
    border-bottom: 1px dotted transparent;
    -webkit-transition: border .3s ease;
    -moz-transition: border .3s ease;
    -ms-transition: border .3s ease;
    -o-transition: border .3s ease;
    transition: border .3s ease;
}

#main-news .news a:hover {

    color: #621010 !important;
    border-bottom: 1px dotted;
}

#main-news p, #main-news p a{
    padding-top: 0;
    color: #303030!important;
    font-size: .8rem;
    text-align: justify;
    font-weight: 200;
    margin-bottom: 0;
}

#main-news .main-news-title{
    text-align: right;
    font-size: 1.2rem;
    font-weight: 700;
    margin-bottom: 1rem;
}
.news-section{
    padding-top:0;
}
.news-summary h2{
    padding: 0!important;
    font-size: 1rem!important;
}
.news-summary{
    margin-top: 1rem;
    color: #621010 !important;
    padding: .5rem;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: .2rem;
}

.news{
    margin-top: 1rem;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    /*margin-bottom: 4rem;*/
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
    bottom: 1rem;
}

/* Declare heights because of positioning of img element */
.carousel-item {
    height: 28rem;
    background-color: #777777;
}
.carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 32rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}
.marketing h2 {
    font-weight: normal;
}
.marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
    margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
}


.sut-bottom-menu .dropdown-item {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    /*text-align: justify;*/
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}


.flex-direction-row {
    flex-direction: row!important;
}

.navbar-toggler{
    border: none;
    background-color: transparent;
}
.navbar-header {
    float: left;

    text-align: center;
}
.navbar-brand {float:none;margin-right: 0;}



.navbar-toggler .icon-bar {
    left: 3px;
    position: relative;
    width: 22px;
    transition: all 0.2s;
}

.navbar-toggler .top-bar {
    left: 3px;
    position: relative;

    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
    left: 3px;
    position: relative;
    opacity: 0;
}

.navbar-toggler .bottom-bar {
    left: 3px;
    position: relative;
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggler.collapsed .top-bar {
    left: 0;
    position: relative;
    transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
    left: 0;
    position: relative;
    opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
    left: 0;
    position: relative;
    transform: rotate(0);
}
.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
}

.navbar {
    background-color: #6c0c65; /* Added To colours */
}

button.navbar-toggler{
    margin: .5rem .5rem;
    padding: .5rem;
}
button.navbar-toggler:active, button.navbar-toggler:focus{
    outline: none;
    background-color: rgba(255, 255, 255, 0.07);
}


.navbar-toggler .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    background-color: rgba(255, 255, 255, 0.67);
    border-radius: 1px;
}
.navbar-toggler .icon-bar + .icon-bar {
    margin-top: 4px;
    background-color: rgba(255, 255, 255, 0.67);
}




/*/////////////////////*/
/*XS*/

.nav-item.dropdown.show .dropdown-menu{
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);

    /*Fix dropdown in mobile mode*/
    display: block;
    position: static;

}

.dropdown-menu{
    margin: 0!important;
    border-top-left-radius: 0!important;
    border-top-right-radius: 0!important;
    /*border-left: 0!important;*/
    /*border-right: 0!important;*/
    /*border-top: 0!important;*/
    border-bottom: 1px solid rgba(101, 14, 28, 0.18);

    /*Animation slide down*/
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    /*display: block;*/
    text-align: center;

    transition: .1s ease-in-out;

}

.sut-bottom-menu .nav-link{
    /*white-space: nowrap;*/
    font-weight: 200;
    padding: .5rem 1.5rem!important;
    font-size: .8rem;
    transition: all .3s ease;
}

.dropdown-item {
    font-size: .8rem;
}

/*// Extra small devices (portrait phones, less than 576px)*/
/*// No media query since this is the default in Bootstrap*/


.shiny {
    margin: 0 auto;
    width: fit-content;
    width: intrinsic;           /* Safari/WebKit uses a non-standard name */
    width: -moz-fit-content;    /* Firefox/Gecko */
    width: -webkit-fit-content; /* Chrome */
    width: 345px;
    position: relative;
    overflow:hidden!important;
}
.navbar-brand{
    padding: 0;
    margin: 0;
}
.show-off {
    overflow: hidden;
    width: 405px;
    height: 605px;
    position: absolute;
    top: -556px;
    left: -550px;
    transition: 3s;
    opacity: .1;
    transform: rotate(25deg);
    background: linear-gradient(90deg, rgba(255,255,255, 0)50%, rgba(255,255,255,0.7)100%);
}

.shiny:hover .show-off {

    transform: rotate(0);
    left: 560px;
    top: -445px;
}

#sut-slider h2{
    font-weight: bold;
    font-size: 2.2rem;
}
























/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { }

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {


    /*fix dropdown*/
    .nav { margin-bottom: 0; }
    .nav-item.dropdown.show { position: static; }
    .nav-item.dropdown.show .dropdown-menu {width: 100%; text-align: center; left:0; right:0; }
    .nav-item.dropdown{
        position: static;
    }


    .dropdown-menu{
        margin: 0!important;
        border-radius:0!important;
        border-left: 0!important;
        border-right: 0!important;
        border-top: 0!important;
        border-bottom: 1px solid rgba(101, 14, 28, 0.18);

        /*Animation slide down*/
        -webkit-transform-origin: top;
        transform-origin: top;
        -webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
        -webkit-transform: scale(1, 0);
        transform: scale(1, 0);
        display: block!important;
        text-align: center;

        transition: .1s ease-in-out;

    }

    .nav-item.dropdown.show .dropdown-menu{
        position: absolute;
    }


    .sut-bottom-menu{

        /*overflow: scrholl;*/
    }
    .sut-bottom-menu .nav-link{
        font-size: .7rem;
    }
    .dropdown-item {
        font-size: 1rem;
    }

}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .sut-bottom-menu .nav-link{
        font-size: .9rem;
    }



}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .sut-bottom-menu .nav-link{
        font-size: 1rem;
    }

    .sut-main-links-section{
        color: #ffffff; /* Added To colours */
        padding: 2.2rem 0;
        width: 20%;
        height: 362px;

    }

}


@media (max-width: 340px) {
    nav.navbar > *:nth-child(3){
        display: none;
    }
    .navbar-nav {
        display: block;
    }
}
/*SM*/
@media (min-width: 576px) {
    button.navbar-toggler{
        margin: .5rem 1rem;
        padding: .5rem;
    }

}


.sut-quick-link svg path, .sut-quick-link svg, .sut-quick-link svg g{
    fill: #6c0c65; /* Added To colours */
}

